# org.codehaus.plexus.interpolation.fixed

## Interfaces

- FixedValueSource

## Classes

- AbstractDelegatingValueSource
- EnvarBasedValueSource
- FixedStringSearchInterpolator
- InterpolationState
- MapBasedValueSource
- ObjectBasedValueSource
- PrefixedObjectValueSource
- PrefixedPropertiesValueSource
- PrefixedValueSourceWrapper
- PropertiesBasedValueSource

## Exceptions

- InterpolationCycleException